uuid: 5d1675fb-7847-456d-bb31-4cc63b065932
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geográfico
likert: false
options: ''
